Subject: Biometric Attendance Issue
From: Ashish Dabral <[email-masked]>
To: india <[email-masked]>
Date: Thu, 2 Nov 2017 13:52:00 +0530 (IST)

Hi All, 

All are requested to register the IN-Time and OUT-Time on the Bio metric machine without fail. The data is then used to prepare your attendance and salary. 

Currently, there are many agents who are not registering it properly leading to problem in creating their attendance. This has to stop going forward. 

Incase of any issue with your Bio metric registration, I need to be informed immediately through email/call, and if I am in office, I can fix it in real time. 

Thank you for your understanding. 

Regards, 
Ashish Dabral